## dynalang 0.4

=== debian/changelog ===
dynalang (0.4-5) unstable; urgency=medium

  * Team upload
  * Simplifying debian/rules for the ant build, and setting the test classpath
    in the build.xml file
  * Raising the source/target versions to values that are supported in Debian
    builds
  * Build-Depending on the headless JDK only
  * Removing now useless d/README.source file

 -- Pierre Gruet <pgt@debian.org>  Wed, 22 Jan 2025 17:46:37 +0100

dynalang (0.4-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file (and remove unneeded get-orig-source target)
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 18:00:16 +0100

dynalang (0.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:18:11 +0100

dynalang (0.4-3) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libemma-java
  * Removed the javadoc installed in the libdynalang-java package
  * Renamed README.Debian-source to README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Jul 2014 09:50:33 +0200

dynalang (0.4-2) unstable; urgency=medium

  * Team upload.
  * Fixed a test failure with Java 8
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.5 (no changes)
    - Modified the short description of libdynalang-java
  * Switch to debhelper level 9
  * debian/copyright: Switch to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 May 2014 10:08:35 +0200

dynalang (0.4-1) unstable; urgency=low

  * Initial Release (closes: #591313).
    - The package is needed for JRuby.
    - Only the subcomponent 'mop' is built yet.

 -- Torsten Werner <twerner@debian.org>  Mon, 02 Aug 2010 05:26:46 +0200
