=== debian/control ===
Source: dynalang
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk-headless,
                     junit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/dynalang
Vcs-Git: https://salsa.debian.org/java-team/dynalang.git
Homepage: https://dynalang.sourceforge.net

Package: libdynalang-java
Architecture: all
Depends: ${misc:Depends}
Description: JVM Dynamic Languages Metaobject Protocol
 This library aims to make it possible for objects created by a runtime for one
 dynamic language to be passed to and manipulated by a different dynamic
 language, running within the same JVM. More generally, it aims to provide a
 facility where an arbitrary system (usually a language runtime) can intuitively
 manipulate any arbitrary object model built atop of Java objects (usually the
 native object model of some other language).
 .
 Basically, it provides a unified mechanism that all dynamic languages on the
 JVM can use to inter-operably manipulate their own objects as well as objects
 from any other language that also uses this mechanism.
