=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedir=mop --buildsystem=ant --with javahelper

override_dh_auto_build:
	cd mop && ant -Dcompile.debug=true -Dcompile.optimize=true -propertyfile $(CURDIR)/debian/ant.properties jar test doc

override_dh_missing:
	dh_missing --list-missing
